> For the complete documentation index, see [llms.txt](https://docs.leadconverter.su/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.leadconverter.su/api-metody/group/get.md).

# get

Иногда, для продолжения сценария, нужно узнать, список групп, в которых состоит подписчик

## Запрос с помощью ID подписчика в платформе

<mark style="color:green;">`POST`</mark> `https://leadconverter.ru/api/v1/токен/group.get`

#### Query Parameters

| Name                                             | Type    | Description                              |
| ------------------------------------------------ | ------- | ---------------------------------------- |
| subscriber\_id<mark style="color:red;">\*</mark> | integer | идентификатор подписчика в LeadConverter |

{% tabs %}
{% tab title="200: OK " %}

```javascript
{
    // Response
}
```

{% endtab %}
{% endtabs %}

**Пример использования:**

```
https://leadconverter.ru/api/v1/токен/group.get?secret=секретный_ключ&subscriber_id=ид_подписчика_в_платформе
```

## Запуск бота с помощью ID подписчика и ID канала в мессенджере

<mark style="color:blue;">`GET`</mark> `https://leadconverter.ru/api/v1/токен/group.get`

#### Query Parameters

| Name                                          | Type    | Description                                          |
| --------------------------------------------- | ------- | ---------------------------------------------------- |
| user\_id <mark style="color:red;">\*</mark>   | integer | ID подписчика в мессенджере, которому запускаем бота |
| channel\_id<mark style="color:red;">\*</mark> | integer | ID канала в мессенджере                              |

{% tabs %}
{% tab title="200: OK " %}

```javascript
{
    // Response
}
```

{% endtab %}
{% endtabs %}

**Пример использования:**

```
https://leadconverter.ru/api/v1/токен/group.get?secret=секретный_ключ&user_id=ид_пользователя_в_мессенджере&channel_id=ид_канала_в_мессенджере
```

Если ты новичок и тебе ничего не понятно - взгляни на часто задаваемые вопросы: [Как узнать channel\_id (ID канала)](https://docs.leadconverter.su/api-metody/voprosy-po-api/kak-uznat-id-kanala)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.leadconverter.su/api-metody/group/get.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
